@charset "utf-8";

/* =Base
-------------------------------------------------------------- */

input[type='text'],
input[type='password'],
input[type='email'],
input[type='tel'],
input[type='search'],
input[type='url'] {
	height: 40px;
}

/* =header.php
-------------------------------------------------------------- */

.incart-btn {
	min-width: inherit;	
}
.home .snav .membership,
.blog .snav .membership {
	overflow: inherit;	
}
.home #site-navigation,
.blog #site-navigation {
	position: inherit;
}
.incart-btn .total-quant {
	left: inherit;
}

.home #site-navigation ul li:hover ul,
.blog #site-navigation ul li:hover ul {
	height: 100%;
}
.home #site-navigation ul li:hover li,
.blog #site-navigation ul li:hover li {
	height: auto;
}

#site-navigation ul li:hover ul,
#site-navigation ul li:hover li {
	height: inherit;
}

/* =front-page.php
-------------------------------------------------------------- */

.home .search-box input[type='text'],
.home .search-box #searchsubmit,
.blog .search-box input[type='text'],
.blog .search-box #searchsubmit,
.widget_search #s {
	height: 30px;
}

/* =category.php
-------------------------------------------------------------- */

.category #primary .page-header img {
	position: inherit;
	top: auto;
	right: auto;
}

/* =item-single.php
-------------------------------------------------------------- */

.item-info .quantity select {
	height: 50px;
}
select::-ms-expand {
	display: none;
}
select {
	height: 40px;
	padding: 0 30px 0 8px;
	background: url(../images/select-arrow.png) center right 10px no-repeat;
}


/**
 * 16.4 Desktop Small 980pxpx
 */
@media screen and (max-width: 980px) {

	.home #site-navigation,
	.blog #site-navigation {
		position: absolute;
	}

}